@media only screen and (max-width:320px) and (min-width:240px){

.head-top-left li a{  line-height: 30px; border:none}
.head-top-right li.social{  display: block;  width: 100%;  left: 28%;  position: relative;}
.head-top-left{ width:100%; display:inline-block;  margin: 10px 0 0px;}
.head-top-right {float: none;  display: inline-block;  width: 100%;  margin-bottom: 15px;}

.head-top-left li.phone a, .head-top-left li.mail-head a{ background:none;  text-align: center;  padding-left: 0;}
.head-top-left li.phone a:before, .head-top-left li.mail-head a:before{  content: '\f095';
  font-family: 'FontAwesome'; 
  margin-right: 10px;
  color: #000000;
  font-size: 15px;
  width: 26px;
  height: 26px; 
  line-height: 26px;
  background: #FFD164;
  display: block;
  text-align: center;}
.head-top-left li.mail-head a:before{content:'\f003'}
.head-top-right li.social a {  width: 26px;  height: 26px;  line-height: 26px;  color: #fff;  display: inline-block;  text-align: center;  background: #F89A1C;  font-size: 14px;  border-radius: 0;  margin-right: 7px;}

.head-top-right li.social a:first-child{ background:#3b5998}

.head-top-right li.social a:nth-child(2){ background:#55acee}
.head-top-right li.social a:nth-child(3){ background:#0976b4}
.head-top-right li.social a:last-child{ background:#dd4b39}

.logo-header {display: inline-block;  float: none;  width: 70%;  text-align: center;  margin: 0px 0 20px;}		
.header_nav {  background: none;  width: 100%;  display: inline-block;  height: inherit!important;}
.headernav ul li {  display:inline-block;  float: none;  width: 100%;}
.headernav {  display: none;  float: none;}

.tp-caption.medium_text, .tp-caption.small_text {  font-size: 75%!important;}

.tp-leftarrow.default, .tp-rightarrow.default{ background:none!important}
.welcome-school figure img {  margin-right: 0%;  width: 100%;  height: auto;}
.welcome-school {  padding: 0px 0;}
.welcome-school figcaption {  width: 100%;}
.event-section h1 {  margin-bottom: 20px;  padding-left: 0px;}	
.event-section .bx-controls-direction a{ top:0px;}
.footer_top_image {  width: 100%;  height: auto;  position: absolute;  /*top: -8px;*/ top: -20px;}

/*.footer_top_image {  width: 100%;  height: auto;  position: absolute;  top: -8px;}*/

.footer_coppy .div_cloud {position: absolute;  width: 100%;  bottom:0;  left: 0;}
.footer_coppy p {font-size: 9px; line-height: 27px; margin-bottom: 0px; margin-top: -11px; color: #310001;}
.footer_coppy p a {font-size: 9px;  color: #310001;}
.footer_coppy {
display: inline-block;
width: 100%;
text-align: center;
height: 73px;
position: absolute;
border-top: 1px dotted #450102;
bottom: 0px;
}
.big_footer{/* padding:20px 0 120px;*/  padding:20px 0 20px;}
/*.big_footer{ padding:20px 0 120px;}*/
.welcome-school h1 span {  color: #F89C1D;  padding-top: 40px;  position: relative;  font-size: 27px;  margin-left: 0px;  line-height: 40px;}
.header_nav.sticky{ background:#FAF9F9!important; height:70px!important;}

.header_nav.sticky .responsiveMenu{  margin: 17px 0px}

.ul_tabs_new li {  display: inline-block;  float: left;  width: 50%;}
.ul_tabs_new li.current a {
  border: 1px solid #ddd;
  z-index: 3;
  background: #7F0303;
  border-bottom: 1px solid #ddd;
  border-radius: inherit;
  color: #fff;
}

.ul_tabs_new li a {
  display: block;
  padding: 10px;
  border: 1px solid #ddd;
  font-weight: 400;
  color: #888;
  position: relative;
  z-index: 1;
  top: 0px;
    font-size: 80%;
}
.list_posts_new li img{ margin-bottom:20px;}
.subbanner h1 {font-size: 25px;  margin-bottom: 20px;}
.pagination-breadarms {  float: none;  display: inline-block;  margin-bottom: 10px;}

.customTab ul li.active a:after {    content: '\f063';
  font-family: 'FontAwesome';
  position: absolute;
  bottom: 30%;
  color: #fff;
  text-align: center;
  left: 20px;
  font-size: 20px;}
  .round_circle img{  width: 260px;  height: 260px;}
.round_circle span{ margin-bottom:20px;}
.customTab .nav > li {  position: relative;  display: block;  width: 100%;  text-align: center;}

.side-widget iframe{ width:100%!important}
.faciliriesTab.customTab .nav > li{ width:100%;}
.faciliriesTab.customTab ul li.active a:after {  left: 10%;}

.main-content-subpage {  margin-bottom: 0px;}
.newss_newss{ margin-bottom:30px;}
.stars_oin_sinhel{ top:85%;}
.slideshow-wrapper .gallery li {  width: 100%;  display: inline-block;  float: left;  margin: 10px 0;}
.dynamicContent{ display:inline-block; width:100%;}

.head-top-left li a span{ display:none;}
.head-top-left li{ width:50%;}
.logo-header img{ width:180px;}


/**menuu**/
.headernav{display:none;}
.responsiveMenu{display: block;  float: right;  width: 40px;  height: 40px;  background: #7F0305;  line-height: 40px;  color: #fff;  text-align: center;  margin:25px 0px;
  font-size: 17px;}

.mm-list > li > a, .mm-list > li > span{ font-size:16px;}

.mm-list > li > a > i { margin-right:12px!important;}
.mm-list, .mm-list > li{ color:#000;}
.mm-list > li.current-menu-item { color:#fff; background:#7F0305}
.mm-menu .mm-list{ padding:0px!important}
.tab_id{  margin-top: -7px;}

.tab_id .col-md-8 p{ margin-bottom:15px;}


	}
	
/*** 480 max width**/

@media only screen and (max-width:480px) and (min-width:321px){
	
.head-top-left li a{line-height: 30px; border:none}
.head-top-right li.social{  display: block;  width: 100%;  left: 28%;  position: relative;}
.head-top-left{ width:100%; display:inline-block;  margin: 10px 0 0px;}
.head-top-right {  float: right;
  display:  inline-block;
  margin-bottom: 5px;
  margin-right: 20px;}

.head-top-left li.phone a, .head-top-left li.mail-head a{ background: none;  text-align: center;  padding-left: 0;}
.head-top-left li.phone a:before, .head-top-left li.mail-head a:before{  content: '\f095';
  font-family: 'FontAwesome';
  margin-right: 10px;
  color: #000000;
  font-size: 15px;
  width: 26px;
  height: 26px;
  line-height: 26px;
  background: #FFD164;
  display:  block;
  text-align: center;}
.head-top-left li.mail-head a:before{content:'\f003'}
.head-top-right li.social a {  width: 26px;  height: 26px;  line-height: 26px;  color: #fff;  display: inline-block;  text-align: center;  background: #F89A1C;  font-size: 14px;  border-radius: 0;  margin-right: 7px;}

.head-top-right li.social a:first-child{ background:#3b5998}

.head-top-right li.social a:nth-child(2){ background:#55acee}
.head-top-right li.social a:nth-child(3){ background:#0976b4}
.head-top-right li.social a:last-child{ background:#dd4b39}

.logo-header {display: inline-block;  float: none;  width: 70%;  text-align: left;  margin: 0px 0 20px;}		
.header_nav {  background: none;  width: 100%;  display: inline-block;  height: inherit!important;  position: relative;}
.headernav ul li {  display:inline-block;  float: none;  width: 100%;}
.headernav {  display: none;  float: none;}

.tp-caption.medium_text, .tp-caption.small_text {  font-size: 100%!important;}

.tp-leftarrow.default, .tp-rightarrow.default{ background:none!important}
.welcome-school figure img {   margin-right: 5%;
  width: 160px;
  height: auto;
  margin-top: 10%;
  display: block;
  margin: 0 auto;}
.welcome-school {  padding: 0px 0;}
.welcome-school figcaption, .welcome-school figure {  width: 100%;}
.event-section h1 {  margin-bottom: 20px;  padding-left: 0px;}	
.event-section .bx-controls-direction a{ top:0px;}
.footer_top_image {  width: 100%;  height: auto;  position: absolute;  top: -8px;}
.footer_coppy .div_cloud {  position: absolute;  width: 100%;  bottom: inherit;  left: 0; }
.footer_coppy p {font-size: 10px; line-height: 27px; margin-bottom: 0px; margin-top: -11px; color: #310001;}
.footer_coppy {
display: inline-block;
width: 100%;
text-align: center;
height: 53px;
position: absolute;
border-top: 1px dotted #450102;
bottom: 0px;
}
.big_footer{/* padding:20px 0 120px;*/  padding:20px 0 20px;}
.welcome-school h1 span {  color: #F89C1D;  /*padding-top: 40px;*/  position: relative;  font-size: 27px;  margin-left: 0px;  line-height: 40px;}
.header_nav.sticky{ background:#FAF9F9!important; height:70px!important;  position: fixed!important;}
.kk_gn{padding-top: 20px !important; padding-bottom: 50px !important;} 
.kk_gn p {font-size: 15px !important;} 
.ul_tabs_new li {  display: inline-block;  float: left;  width: 50%;}
.ul_tabs_new li.current a {
  border: 1px solid #ddd;
  z-index: 3;
  background: #7F0303;
  border-bottom: 1px solid #ddd;
  border-radius: inherit;
  color: #fff;
}

.ul_tabs_new li a {
  display: block;
  padding: 10px;
  border: 1px solid #ddd;
  font-weight: 400;
  color: #888;
  position: relative;
  z-index: 1;
  top: 0px;
  font-size: 15px;  text-align: center;
}
.list_posts_new li img{   margin-bottom: 20px;  display: block;  margin: 0 auto 20px;}
.subbanner h1 {font-size: 25px;  margin-bottom: 20px;}
.pagination-breadarms {  float: none;  display: inline-block;  margin-bottom: 10px;}

.customTab ul li.active a:after {    content: '\f063';
  font-family: 'FontAwesome';
  position: absolute;
  bottom: 30%;
  color: #fff;
  text-align: center;
  left: 20px;
  font-size: 20px;}
  .round_circle img{  width: 260px;  height: 260px;}
.round_circle span{ margin-bottom:20px;}
.customTab .nav > li {  position: relative;  display: block;  width: 100%;  text-align: center;}

.side-widget iframe{ width:100%!important}
.faciliriesTab.customTab .nav > li{ width:100%;}
.faciliriesTab.customTab ul li.active a:after {  left: 10%;}

.main-content-subpage {  margin-bottom: 0px;}
.newss_newss{ margin-bottom:30px;}
.stars_oin_sinhel{ top:85%;}
.slideshow-wrapper .gallery li {  width: 100%;  display: inline-block;  float: left;  margin: 10px 0;}
.dynamicContent{ display:inline-block; width:100%;}

.head-top-left li a span{ display:none;}
.head-top-left li{ width:30px;}
.logo-header img{ width:180px;}


/**menuu**/

.responsiveMenu{   display: block;
  float: right;
  width: 40px;
  height: 40px;
  background: #7F0305;
  line-height: 40px;
  color: #fff;
  text-align: center;
  margin: 0;
  font-size: 17px;
  position: absolute;
  right: 20px;
  top: 30%;}

.mm-list > li > a, .mm-list > li > span{ font-size:16px;}

.mm-list > li > a > i { margin-right:12px!important;}
.mm-list, .mm-list > li{ color:#000;}
.mm-list > li.current-menu-item { color:#fff; background:#7F0305}
.mm-menu .mm-list{ padding:0px!important}

.bx-wrapper{   max-width: 100%!important;}
.tab_id{  margin-top: -7px;}
	}


	
	@media only screen and (max-width:568px) and (min-width:481px){

.head-top-left li a{  line-height: 30px; border:none}
.head-top-right li.social{  display: block;  width: 100%;  left: 28%;  position: relative;}
.head-top-left{ width:100%; display:inline-block;  margin: 10px 0 0px;}
.head-top-right {  float: right;
  display: inline-block;
  margin-bottom: 5px;
  margin-right: 20px;}

.head-top-left li.phone a, .head-top-left li.mail-head a{ background:none;  text-align: center;  padding-left: 0;}
.head-top-left li.phone a:before, .head-top-left li.mail-head a:before{  content: '\f095';
  font-family: 'FontAwesome';
  margin-right: 10px;
  color: #000000;
  font-size: 15px;
  width: 26px;
  height: 26px;
  line-height: 26px;
  background: #FFD164;
  display: block;
  text-align: center;}
.head-top-left li.mail-head a:before{content:'\f003'}
.head-top-right li.social a {  width: 26px;  height: 26px;  line-height: 26px;  color: #fff;  display: inline-block;  text-align: center;  background: #F89A1C;  font-size: 14px;  border-radius: 0;  margin-right: 7px;}

.head-top-right li.social a:first-child{ background:#3b5998}

.head-top-right li.social a:nth-child(2){ background:#55acee}
.head-top-right li.social a:nth-child(3){ background:#0976b4}
.head-top-right li.social a:last-child{ background:#dd4b39}

.logo-header {display: inline-block;  float: none;  width: 70%;  text-align: left;  margin: 0px 0 20px;}		
.header_nav {  background: none;  width: 100%;  display: inline-block;  height: inherit!important;  position: relative;}
.headernav ul li {  display:inline-block;  float: none;  width: 100%;}
.headernav {  display: none;  float: none;}

.tp-caption.medium_text, .tp-caption.small_text {  font-size: 100%!important;}

.tp-leftarrow.default, .tp-rightarrow.default{ background:none!important}
.welcome-school figure img {  margin-right: 5%;  width: 130px;  height: auto;margin-top: 10%;}
.welcome-school {  padding: 0px 0;}
.welcome-school figcaption {  width: 100%;}
.event-section h1 {  margin-bottom: 20px;  padding-left: 0px;}	
.event-section .bx-controls-direction a{ top:0px;}
.footer_top_image {  width: 100%;  height: auto;  position: absolute;  top: -8px;}

.footer_top_image {  width: 100%;  height: auto;  position: absolute;  top: -8px;}

.footer_coppy .div_cloud {  position: absolute;  width: 100%;  bottom: inherit;  left: 0;  top: -30px;}
.footer_coppy p {font-size: 12px; line-height: 27px; margin-bottom: 0px; margin-top: -11px; color: #310001;}
.footer_coppy {
display: inline-block;
width: 100%;
text-align: center;
height: 43px;
position: absolute;
border-top: 1px dotted #450102;
bottom: 0px;
}

.big_footer{ padding:20px 0 120px;}
.welcome-school h1 span {  color: #F89C1D;  padding-top: 40px;  position: relative;  font-size: 27px;  margin-left: 0px;  line-height: 40px;}
.header_nav.sticky{ background:#FAF9F9!important; height:70px!important;  position: fixed!important;}


.ul_tabs_new li {  display: inline-block;  float: left;  width: 50%;}
.ul_tabs_new li.current a {
  border: 1px solid #ddd;
  z-index: 3;
  background: #7F0303;
  border-bottom: 1px solid #ddd;
  border-radius: inherit;
  color: #fff;
}

.ul_tabs_new li a {
  display: block;
  padding: 10px;
  border: 1px solid #ddd;
  font-weight: 400;
  color: #888;
  position: relative;
  z-index: 1;
  top: 0px;
  font-size: 15px;  text-align: center;
}
.list_posts_new li img{   margin-bottom: 20px;  display: block;  margin: 0 auto 20px;}
.subbanner h1 {font-size: 25px;  margin-bottom: 20px;}
.pagination-breadarms {  float: none;  display: inline-block;  margin-bottom: 10px;}

.customTab ul li.active a:after {    content: '\f063';
  font-family: 'FontAwesome';
  position: absolute;
  bottom: 30%;
  color: #fff;
  text-align: center;
  left: 20px;
  font-size: 20px;}
  .round_circle img{  width: 260px;  height: 260px;}
.round_circle span{ margin-bottom:20px;}
.customTab .nav > li {  position: relative;  display: block;  width: 100%;  text-align: center;}

.side-widget iframe{ width:100%!important}
.faciliriesTab.customTab .nav > li{ width:100%;}
.faciliriesTab.customTab ul li.active a:after {  left: 10%;}

.main-content-subpage {  margin-bottom: 0px;}
.newss_newss{ margin-bottom:30px;}
.stars_oin_sinhel{ top:85%;}
.slideshow-wrapper .gallery li {  width: 100%;  display: inline-block;  float: left;  margin: 10px 0;}
.dynamicContent{ display:inline-block; width:100%;}

.head-top-left li a span{ display:none;}
.head-top-left li{ width:40px;}
.logo-header img{ width:180px;}


/**menuu**/

.responsiveMenu{   display: block;
  float: right;
  width: 40px;
  height: 40px;
  background: #7F0305;
  line-height: 40px;
  color: #fff;
  text-align: center;
  margin: 0;
  font-size: 17px;
  position: absolute;
  right: 20px;
  top: 30%;}

.mm-list > li > a, .mm-list > li > span{ font-size:16px;}

.mm-list > li > a > i { margin-right:12px!important;}
.mm-list, .mm-list > li{ color:#000;}
.mm-list > li.current-menu-item { color:#fff; background:#7F0305}
.mm-menu .mm-list{ padding:0px!important}

.bx-wrapper{   max-width: 100%!important;}
.tab_id{  margin-top: -7px;}
	}


	
	@media only screen and (max-width:767px) and (min-width:569px){

.head-top-left li a{  line-height: 30px; border:none}
.head-top-right li.social{  display: block;  width: 100%;  left: 28%;  position: relative;}
.head-top-left{ width:100%; display:inline-block;  margin: 10px 0 0px;}
.head-top-right {  float: right;
  display: inline-block;
  margin-bottom: 5px;
  margin-right: 20px;}

.head-top-left li.phone a, .head-top-left li.mail-head a{ background:none;  text-align: center;  padding-left: 0;}
.head-top-left li.phone a:before, .head-top-left li.mail-head a:before{  content: '\f095';
  font-family: 'FontAwesome';
  margin-right: 10px;
  color: #000000;
  font-size: 15px;
  width: 26px;
  height: 26px;
  line-height: 26px;
  background: #FFD164;
  display: block;
  text-align: center;}
.head-top-left li.mail-head a:before{content:'\f003'}
.head-top-right li.social a {  width: 26px;  height: 26px;  line-height: 26px;  color: #fff;  display: inline-block;  text-align: center;  background: #F89A1C;  font-size: 14px;  border-radius: 0;  margin-right: 7px;}

.head-top-right li.social a:first-child{ background:#3b5998}

.head-top-right li.social a:nth-child(2){ background:#55acee}
.head-top-right li.social a:nth-child(3){ background:#0976b4}
.head-top-right li.social a:last-child{ background:#dd4b39}

.logo-header {display: inline-block;  float: none;  width: 70%;  text-align: left;  margin: 0px 0 20px;}		
.header_nav {  background: none;  width: 100%;  display: inline-block;  height: inherit!important;  position: relative;}
.headernav ul li {  display:inline-block;  float: none;  width: 100%;}
.headernav {  display: none;  float: none;}

.tp-caption.medium_text, .tp-caption.small_text {  font-size: 100%!important;}

.tp-leftarrow.default, .tp-rightarrow.default{ background:none!important}
.welcome-school figure img {  margin-right: 5%;  width: 130px;  height: auto;margin-top: 10%;}
.welcome-school {  padding: 0px 0;}
.welcome-school figcaption {  width: 66%;}
.event-section h1 {  margin-bottom: 20px;  padding-left: 0px;}	
.event-section .bx-controls-direction a{ top:0px;}
.footer_top_image {  width: 100%;  height: auto;  position: absolute;  top: -8px;}

.footer_top_image {  width: 100%;  height: auto;  position: absolute;  top: -8px;}

.footer_coppy .div_cloud {  position: absolute;  width: 100%;  bottom: inherit;  left: 0;  top:8px;}
.footer_coppy p {font-size: 12px; line-height: 27px; margin-bottom: 0px; margin-top: -11px; color: #310001;}
.footer_coppy {
display: inline-block;
width: 100%;
text-align: center;
height: 43px;
position: absolute;
border-top: 1px dotted #450102;
bottom: 0px;
}
.big_footer{ padding:20px 0 120px;}
.welcome-school h1 span {  color: #F89C1D;  padding-top: 40px;  position: relative;  font-size: 27px;  margin-left: 0px;  line-height: 40px;}
.header_nav.sticky{ background:#FAF9F9!important; height:70px!important;  position: fixed!important;}


.ul_tabs_new li {  display: inline-block;  float: left;  width: 50%;}
.ul_tabs_new li.current a {
  border: 1px solid #ddd;
  z-index: 3;
  background: #7F0303;
  border-bottom: 1px solid #ddd;
  border-radius: inherit;
  color: #fff;
}

.ul_tabs_new li a {
  display: block;
  padding: 10px;
  border: 1px solid #ddd;
  font-weight: 400;
  color: #888;
  position: relative;
  z-index: 1;
  top: 0px;
  font-size: 15px;  text-align: center;
}
.list_posts_new li img{   margin-bottom: 20px;  display: block;  margin: 0 auto 20px;}
.subbanner h1 {font-size: 25px;  margin-bottom: 20px;}
.pagination-breadarms {  float: none;  display: inline-block;  margin-bottom: 10px;}

.customTab ul li.active a:after {    content: '\f063';
  font-family: 'FontAwesome';
  position: absolute;
  bottom: 30%;
  color: #fff;
  text-align: center;
  left: 20px;
  font-size: 20px;}
  .round_circle img{  width: 260px;  height: 260px;}
.round_circle span{ margin-bottom:20px;}
.customTab .nav > li {  position: relative;  display: block;  width: 100%;  text-align: center;}

.side-widget iframe{ width:100%!important}
.faciliriesTab.customTab .nav > li{ width:100%;}
.faciliriesTab.customTab ul li.active a:after {  left: 10%;}

.main-content-subpage {  margin-bottom: 0px;}
.newss_newss{ margin-bottom:30px;}
.stars_oin_sinhel{ top:85%;}
.slideshow-wrapper .gallery li {  width: 100%;  display: inline-block;  float: left;  margin: 10px 0;}
.dynamicContent{ display:inline-block; width:100%;}

.head-top-left li a span{ display:none;}
.head-top-left li{ width:40px;}
.logo-header img{ width:180px;}


/**menuu**/

.responsiveMenu{   display: block;
  float: right;
  width: 40px;
  height: 40px;
  background: #7F0305;
  line-height: 40px;
  color: #fff;
  text-align: center;
  margin: 0;
  font-size: 17px;
  position: absolute;
  right: 20px;
  top: 30%;}

.mm-list > li > a, .mm-list > li > span{ font-size:16px;}

.mm-list > li > a > i { margin-right:12px!important;}
.mm-list, .mm-list > li{ color:#000;}
.mm-list > li.current-menu-item { color:#fff; background:#7F0305}
.mm-menu .mm-list{ padding:0px!important}

.bx-wrapper{   max-width: 100%!important;}
.tab_id{  margin-top: -7px;}
	}






@media only screen and (max-width:860px) and (min-width:768px){
.head-top-left li a{ font-size:13.5px;}
.headernav{ display:none}

.responsiveMenu{   display: block;
  float: right;
  width: 40px;
  height: 40px;
  background: #7F0305;
  line-height: 40px;
  color: #fff;
  text-align: center;
  margin: 0;
  font-size: 17px;
  position: absolute;
  right: 20px;
  top: 30%;}
.header_nav{ position:relative;  height: 110px!important;}
.welcome-school figure img {  margin-right: 4%;  width: 40%;}

.list_posts_new li img{ display:none}
.ul_tabs_new li.current a {
  border: 1px solid #ddd;
  z-index: 3;
  background: #FFF;
  border-bottom: none;
  border-radius: inherit;
  background: #973333;
  color: #fff;
}
.ul_tabs_new li a {
  display: block;
  padding: 10px 20px;
  border: 1px solid #ddd;
  font-weight: 400;
  color: #888;
  position: relative;
  z-index: 1;
  top: 8px;  font-size: 100%;
}

.footer_top_image{ top:-15px;}
.ul_tabs_new li{ width:50%;}	
	.event-section h1{ padding-left:0px;}
	.event-section .bx-controls-direction a.bx-prev{  right: 53px;}
	.event-section .bx-controls-direction a{  top: 20px;}
.slideshow-wrapper .gallery li{  width: 47%;}
	
	}


@media only screen and (max-width:1100px) and (min-width:861px){
.headernav{ display:none}	
	.responsiveMenu{   display: block;
  float: right;
  width: 40px;
  height: 40px;
  background: #7F0305;
  line-height: 40px;
  color: #fff;
  text-align: center;
  margin: 0;
  font-size: 17px;
  position: absolute;
  right: 20px;
  top: 30%;}
.header_nav{ position:relative;  height: 110px!important;}
.welcome-school figure img {
  margin-right: 4%;
  width: 40%;
}
.welcome-school h1 span{  font-size: 29px;}
/*.footer_top_image{ top:-15px}*/

.sc_blogger_date{ width:58px; height:58px;}
.day_month{ padding:13px 0 6px 0}
.event-section h1 {  margin-bottom: 30px;  padding-left: 10px;  font-size: 30px;  padding-top: 10px;}


	}


@media only screen and (max-width:1280px) and (min-width:1200px){
	.footer_top_image{top:-75px}
}

@media only screen and (max-width:1199px) and (min-width:1100px){
	.footer_top_image{top:-69px}
}

@media only screen and (max-width:1099px) and (min-width:1000px){
	.footer_top_image{top:-63px}
}
@media only screen and (max-width:999px) and (min-width:800px){
	.footer_top_image{top:-50px}
}
@media only screen and (max-width:799px) and (min-width:600px){
.footer_top_image{/*top:-15px*/ top:-37px}
}
@media only screen and (max-width:699px) and (min-width:500px){
.footer_top_image{/*top:-15px*/ top:-31px}
}
@media only screen and (max-width:499px) and (min-width:321px){
.footer_top_image{/*top:-15px*/ top:-21px}
}
@media only screen and (max-width:568px) and (min-width:300px){
.footer_coppy .div_cloud {  position: absolute;  width: 100%;  bottom: inherit;  left: 0;  top:8px;}
}










@media only screen and (min-width:240px) and (max-width:1024px){

.tp-caption.large_text{ font-size:70%!important}	
body{ overflow-x: hidden}
.header_nav.sticky{ display:none!important}	
body{ overflow-x: hidden!important}	
	}
	
	
	
	.mm-list, .mm-list > li{ color:#000;}
.mm-list > li.current-menu-item { color:#fff; background:#7F0305}
.mm-menu .mm-list{ padding:0px!important}

.mm-list > li > a, .mm-list > li > span{  padding: 15px 10px 12px 20px!important;}


